# Assign an owner to a customer Endpoint: PUT /customers/{customerId}:assign_owner Version: 1.0.0 Security: Biller Access Token (Staging), Biller Access Token (Production) ## Path parameters: - `customerId` (string, required) The identifier of the customer. ## Request fields (application/json): - `userId` (string, required) The id of the user to assign as the customer's owner. ## Response 404 fields (application/json): - `type` (string) - `title` (string) - `status` (integer) - `detail` (string) - `instance` (string) - `properties` (object) - `errors` (array) - `errors.message` (string) ## Response 204 fields ## Response 401 fields ## Response 403 fields ## Response 500 fields